# ElementType - 元素类型
#0 标题栏、边框元素
#1 水印
#2 窗体背景

# MaskDrawMode - 元素绘制方式
#0 手动绘制
#1 仅绘制标题栏
#2 仅绘制客户区

# Align - 对齐方式
# 0 固定,默认对齐方式
#1 左对齐
#2 右对齐
#3  上对齐
#4  下对齐
#5  左上对齐
#6  右上对齐
#7  左下对齐
#8  右下对齐
#9  水平居中
#10 垂直居中
#11  左中对齐
#12 上中对齐
#13 右中对齐
#14 下中对齐

# Stretch - 拉伸方式
#0 不拉伸，默认值
#1 只拉伸高度
#2 只拉伸宽度
#3 拉伸高度和宽度

# EventID - 事件ID
#0 不关联事件
#1 最小化
#2 最大化
#3 最大化恢复
#4 关闭
#5 应用程序菜单
#6 系统菜单

# Zoomed - 缩放状态
#0 任何状态下绘制
#1 最大化状态绘制
#2 最大化状态不绘制

# XXXDrawRect | XXXRect - 绘画位置与图片位置
# XXXDrawRect 中的 x,y 对应 Align 补值
# XXXDrawRect 中的 cx,cy 对应 Stretch 补值
Rect = x,y,cx,cy|x,y,cx,cy

# HitTest
#HTERROR = -2;
#HTTRANSPARENT = -1;
#HTNOWHERE = 0;
#HTCLIENT = 1;
#HTCAPTION = 2;
#HTSYSMENU = 3;
#HTGROWBOX = 4;
#HTSIZE = HTGROWBOX;
#HTMENU = 5;
#HTHSCROLL = 6;
#HTVSCROLL = 7;
#HTMINBUTTON = 8;
#HTMAXBUTTON = 9;
#HTLEFT = 10;
#HTRIGHT = 11;
#HTTOP = 12;
#HTTOPLEFT = 13;
#HTTOPRIGHT = 14;
#HTBOTTOM = 15;
#HTBOTTOMLEFT = 16;
#HTBOTTOMRIGHT = 17;
#HTBORDER = 18;
#HTREDUCE = HTMINBUTTON;
#HTZOOM = HTMAXBUTTON;
#HTSIZEFIRST = HTLEFT;
#HTSIZELAST = HTBOTTOMRIGHT;
#HTOBJECT = 19;
#HTCLOSE = 20;
#HTHELP = 21;

# FontStyle - 字体风格
# Bold = 0
# Italic = 1
# Underline = 2
# StrikeOut = 3

[Skin]
Name=新版皮肤22
LeftBorderWidth=4
TopBorderHeight=4
RightBorderWidth=4
BottomBorderHeight=4
TitleHeight=20
CaptionRect=4,2,-4,21

#圆角直径
CornerDiameter=5
#圆角样式
#0 为正方形
#1 左上和右上使用圆角
#2 左下和右下使用圆角
#3 四个角都使用圆角
CornerStyle=3

#标题栏字体
FontName=SimSun
FontSize=9
FontColor=255,255,255
FontStyle=0

FormFontName=SimSun
FormFontSize=9
FormFontColor=67,67,67
FormFontStyle=

ButtonFontName=SimSun
ButtonFontSize=9
ButtonFontColor=18,63,120
ButtonFontStyle=

EditFontName=SimSun
EditFontSize=9
EditFontColor=0,0,0
EditFontStyle=

TabCtrlFontName=SimSun
TabCtrlFontSize=9
TabCtrlFontColor=0,0,0
TabCtrlFontStyle=
TabCtrlBackColor=255,255,255
TabCtrlBorderColor=129,182,209
TabCtrlUnselectColor=196,238,254
TabCtrlUnselectFontColor=0,0,0

NickFontName=SimSun
NickFontSize=9
NickFontColor=0,0,0
NickFontStyle=

SignFontName=SimSun
SignFontSize=9
SignFontColor=48,134,209
SignFontStyle=

AgeFontName=SimSun
AgeFontSize=9
AgeFontColor=48,134,209
AgeFontStyle=

ChannelFontName=SimSun
ChannelFontSize=9
ChannelFontColor=48,134,209
ChannelFontStyle=

;Normal=BlueNM.png
;Horver=BlueHL.png
Press=BluePRS.png
;Unable=BlueDSB.png

Normal=btn_nor.PNG
Horver=btn_hov.PNG
Press=btn_prs.PNG
Unable=btn_disable.png

;CbbNormal=cbbNm.png
;CbbHorver=Cbbhl.png
;CbbPress=Cbbprs.png
;CbbUnable=Cbbunable.png


CbbNormal=cbb_nor.png
CbbHorver=cbb_hov.png
CbbPress=cbb_prs.png
CbbUnable=Cbbunable.png


[Hint]
AnimateFlag=AW_BLEND
AnimateTime=200
CornerDiameter=3
CornerStyle=3
StartColor=255,249,225
EndColor=255,249,225
;StartColor=218,252,254
;EndColor=103,229,253
BorderColor=255,249,225
FontName=SimSun
FontSize=9
FontColor=67,67,67
FontStyle=

[Menu]
ImageHorzSideSpace=8
ImageVertSideSpace=3
Color=239,251,254
BorderColor=57,160,229
SelectedColor=191,227,250
FontColor=21,99,147
SelectedFontColor=21,99,147
DisableFontColor=128,128,128
DisableSelectedFontColor=67,67,67
CheckNormalColor=58,150,227
CheckSelectedColor=225,242,250
CheckDisableColor=128,128,128
CheckDisableSelectedColor=128,128,128

[上边框]
Align=3
Stretch=2
HitTest=12
NormalRect=4,0,-4,4|4,0,232,4

[下边框]
Align=4
Stretch=2
HitTest=15
NormalRect=4,0,-4,0|4,636,232,4

[左边框]
Align=1
Stretch=1
HitTest=10
NormalRect=0,23,4,-4|0,23,4,613

[右边框]
Align=2
Stretch=1
HitTest=11
NormalRect=0,23,-4,-4|236,23,4,613

[左上角]
Align=5
HitTest=13
NormalRect=0,0,4,23|0,0,4,23

[右上角]
Align=6
HitTest=14
NormalRect=0,0,-4,23|236,0,4,23

[左下角]
Align=7
HitTest=16
NormalRect=0,0,4,4|0,636,4,4

[右下角]
Align=8
HitTest=17
NormalRect=0,0,-4,-4|236,636,4,4

[标题栏]
Align=5
Stretch=2
HitTest=2
NormalRect=4,4,-4,0|4,4,232,19

[标题栏水印]
Align=5
HitTest=2
Stretch=2
NormalRect=4,23,-4,0|236,23,1,7

[最小化_最左位置]
EventID=1
Align=2
HitTest=8
Zoomed=3
NormalRect=-82,0,0,0|4,23,26,17
HorverRect=-82,0,0,0|4,40,26,17
PressRect=-82,0,0,0|4,57,26,17

[最小化_中间位置]
EventID=1
Align=2
HitTest=8
Zoomed=4
NormalRect=-82,0,0,0|4,112,26,17
HorverRect=-82,0,0,0|4,129,26,17
PressRect=-82,0,0,0|4,146,26,17

[最大化]
EventID=2
Align=2
Zoomed=2
HitTest=9
NormalRect=-57,0,0,0|29,23,26,17
HorverRect=-57,0,0,0|29,40,26,17
PressRect=-57,0,0,0|29,57,26,17

[恢复]
EventID=3
Align=2
Zoomed=1
HitTest=9
NormalRect=-57,0,0,0|55,23,26,17
HorverRect=-57,0,0,0|55,40,26,17
PressRect=-57,0,0,0|55,57,26,17

[关闭]
EventID=4
Align=2
HitTest=20
NormalRect=-15,0,0,0|79,23,43,17
HorverRect=-15,0,0,0|79,40,43,17
PressRect=-15,0,0,0|79,57,43,17

[退出]
EventID=7
Align=2
HitTest=20
NormalRect=-107,0,0,0|122,23,37,17
HorverRect=-107,0,0,0|122,40,37,17
PressRect=-107,0,0,0|122,57,37,17

[应用菜单]
EventID=5
Align=1
NormalRect=-22,4,0,0|2,23,13,19
HorverRect=-22,4,0,0|15,23,13,19
PressRect=-22,4,0,0|28,23,13,19

[小图标]
EventID=6
Align=1
HitTest=3
NormalRect=5,4,0,0|165,40,16,16

[大图标]
EventID=6
Align=1
HitTest=4
NormalRect=4,5,0,0|165,57,29,16

[客户区背景]
ElementType=2
Stretch=3
NormalRect=0,0,0,0|236,23,1,616




[CLOUD]
ElementType=1
MaskDrawMode=0
Align=1
NormalRect=50,40,0,0|0,244,204,30

[CLOUD1]
ElementType=1
MaskDrawMode=0
Align=1
NormalRect=20,40,0,0|0,244,204,30

[LOGIN]
ElementType=1
MaskDrawMode=0
Align=9
NormalRect=0,5,0,0|34,113,170,131

[OPTION]
ElementType=1
MaskDrawMode=0
Align=9
NormalRect=0,4,0,0|0,374,268,62

[SEARCH]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,2,0,0|32,261,41,41


[HALLINFO]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,11,0,0|31,311,41,35

[CREATEHALL]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,5,0,0|32,466,40,39


[IMPORTGUILDS]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,5,0,0|32,416,41,39

[IMPORTSUCC]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,50,0,0|31,357,42,42

[LIGHTING]
MaskDrawMode=0
ElementType=0
Align=1
Stretch=2
NormalRect=2,23,-2,1|15,80,210,1


[WATERMARK]
ElementType=1
MaskDrawMode=0
Align=6
NormalRect=0,0,115,75|81,332,115,75

[BULLETIN]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,5,0,0|96,418,43,37

[BROADCAST]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,5,0,0|96,467,39,38

[BLACKNAME]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,5,0,0|96,518,38,37

[ROOMINFO]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,5,0,0|96,570,38,39

[ETWORD]
ElementType=1
MaskDrawMode=0
Align=1
NormalRect=5,5,0,0|131,53,32,18

[KEYWORD]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,5,0,0|153,571,38,37

[MICPHONE]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,5,0,0|155,466,33,38

[LOUDSPEAKER]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,5,0,0|155,519,31,38

[VIDEOCONFIG]
ElementType=1
MaskDrawMode=0
Align=5
NormalRect=15,5,0,0|155,416,37,36
